@charset "utf-8";
body {
  background-color: #f4f9ff;
  color: #333;
  font-size: 0.875rem;
}
img {
  max-width: 100%;
}
.title {
  height: 310px;
  background-image: url("../images/common/kal-visuals-jA7iWRaJruA-unsplash.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  text-shadow: 1px 1px 10px #4b2c14;
}

.title h1 {
  font-family: 'Montserrat', sans-serif;
  font-size: 32px;
  font-weight: bold;
}

.title p {
  font-size: 14px;
  margin-top: 15px;
}

/* サイト全体のコンテンツ幅を設定 */
.container {
  max-width: 1000px;
  margin: 0 auto;
}
/* 中のコンテンツ部分の最大幅を設定 */
.inner {
  max-width: 600px;
  margin: 0 auto;
}
.section-title {
  font-size: 1.125rem;
  font-weight: bold;
  margin-bottom: 10px;
}

/*-------------------------------------------
ヘッダー
-------------------------------------------*/
#header {
  margin-top: 60px;
}
/*
h1タグ
line-height にh1タグの高さよりも小さい値「1px」を指定することで、
h1タグの上下の余白が消えるため、ロゴ画像の高さと揃う
「line-height: 0;」を指定してもOKです
*/
#header .site-title {
  width: 160px;
  line-height: 1px;
  margin-bottom: 15px;
}
/* aタグのリンク範囲を親要素のサイズに広げる */
#header .site-title a {
  display: block;
}

/*-------------------------------------------
Mainvisual
-------------------------------------------*/
#mainvisual {
  margin-bottom: 60px;
}

.content {
  display: flex;
  align-items: center;
  margin-bottom: 60px;
	padding-top: 40px;
}
.content .img {
  width: 50%;
}
.content .text {
  width: 50%;
  padding: 0 7%;
}
section#concept.content{
	padding: 60px 20px 20px 20px;;
}




@media (max-width: 800px) {
  .inner {
    padding: 0 40px;
  }

  /*-------------------------------------------
  ヘッダー
  -------------------------------------------*/
  #header {
    padding: 0 10px;
  }

  /*-------------------------------------------
  Mainvisual
  -------------------------------------------*/
  #mainvisual {
    padding: 0 10px;
  }

  /*-------------------------------------------
  Detail
  -------------------------------------------*/
  #detail .content {
    flex-direction: column;  /* 縦並びにする */
  }
  #detail .content .img {
    width: 100%;
    margin: 0 0 25px 0;
  }
	  #work {
    flex-direction: column-reverse;
  }
  .content {
    flex-direction: column;
  }
  .content .img {
    width: 100%;
    margin-bottom: 10px;
  }
  .content .text {
    width: 100%;
    padding: 0;
  }
}